.thank-you-section .tg-section-content {
    position: relative;
    z-index: 2;
    clear: both;
    text-align: center;
}

.thank-you-section .tg-section-content h2 {
    color: #444349;
    font-size: 30px;
}

.thank-you-section .tg-section-content p {
    font-size: 15px;
    color: #262626;
}

.thank-you-section .tg-section-content h2,
.thank-you-section .tg-section-content p {
    margin-bottom: 26px;
}

.thank-you-section .tg-section-content a {
    display: block;
    max-width: fit-content;
    background-color: #cb0018;
    color: #ffffff;
    padding: 15px;
    margin: 0 auto;
    border: none;
    cursor: pointer;
}

.thank-you-section.white .tg-section-content h2,
.thank-you-section.white .tg-section-content p {
    color: #FFFFFF;
}

@media screen and (max-width: 480px) {
    .thank-you-section .tg-section-content h2 {
        font-size: 20px;
    }    
}